@charset 'UTF-8';

/* reset -------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas, main {
	margin: 0;
	padding: 0;
}
article, aside, figure, figcaption, footer, h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section, main {
	display: block;
}
/* base -------------------------------------------------- */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
html, body {
	width: 100%;
	height: 100%;
	background: #fff;
}
body {
	font-family: Century Gothic,'メイリオ', sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
	font-size: 13px;
	font-size: 1.3em;
	line-height: 2;
	color: #555;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 480px) {
body {
	line-height: 1.8;
}
}
a {
	text-decoration: underline;
	color: inherit;
	border: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a:hover {
	text-decoration: none;
}
a img{
	border: none;
}

/* Heading -------------------- */
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	line-height: 1.6;
}

/* List -------------------- */
ol, ul, li {
	overflow: hidden;
	zoom: 1;
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Definition -------------------- */
dl, dt, dd {
	overflow: hidden;
	zoom: 1;
}

/* Table -------------------- */
table {
	font-size: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}

/* icon font ----------------------*/
@font-face {
	font-family: 'icomoon';
	src:url('/common/fonts/icomoon.eot?vvyp16');
	src:url('/common/fonts/icomoon.eot?vvyp16#iefix') format('embedded-opentype'),
		url('/common/fonts/icomoon.ttf?vvyp16') format('truetype'),
		url('/common/fonts/icomoon.woff?vvyp16') format('woff'),
		url('/common/fonts/icomoon.svg?vvyp16#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e906";
}
.icon-paint-format:before {
	content: "\e902";
}
.icon-phone:before {
	content: "\e901";
}
.icon-mobile:before {
	content: "\e907";
}
.icon-bubbles4:before {
	content: "\e903";
}
.icon-menu:before {
	content: "\e905";
}
.icon-heart:before {
	content: "\e904";
}
.icon-arrow-up2:before {
	content: "\e908";
}
.icon-arrow-right2:before {
	content: "\e909";
}
.icon-arrow-down2:before {
	content: "\e90a";
}
.icon-arrow-left2:before {
	content: "\e90b";
}
.icon-mail:before {
	content: "\e900";
}

/* back to top -------------------------*/
#fixedTop {
	right: 10px;
	bottom: 30px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: none;
	background: #999;
	position: fixed;
	text-decoration: none;
	z-index: 9999;
	opacity: 0.8;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
}
#fixedTop:hover {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 0.5;
}
@media screen and (max-width: 480px) {
#fixedTop {
	bottom: 10px;
}
}

/* header -------------------------*/
.header{
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	display: table;
}
.headerLogo{
	width: 260px;
	padding: 15px 20px 7px 0;
}
.headerLogo img{
	width: 100%;
}
h1{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
}
h1 span{
	border-bottom: solid 1px #0072ae;
}
@media screen and (max-width: 768px) {
.headerLogo{
	margin-left: 20px;
	width: 200px;
}
h1{
	width: 310px;
	padding-right: 10px;
}
}
@media screen and (max-width: 480px) {
.header{
	width: 100%;
}
.headerLogo{
	width: 50%;
	padding: 15px 0 7px;
	margin: 0 auto;
}
h1{
	display: none;
}
}

/* menu ---------------------------*/
#menu_wrap{
	width: 100%;
	background: #f1f1f1;
	border-bottom:solid 1px #aaa;
	z-index:1000;
	opacity: 0.9; 
	box-shadow: 0px 8px 4px -4px rgba(0,0,0,0.3);
	  -webkit-box-shadow: 0px 8px 4px -4px rgba(0,0,0,0.3);
	  -moz-box-shadow: 0px 8px 4px -4px rgba(0,0,0,0.3);
}
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}
#menu{
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: block;
	float: left;
	width: 12.5%;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
#menu li a{
	display: block;
	padding: 18px 0 27px;
	background: #f1f1f1;
	color: #222;
	text-align: center;
	text-decoration: none;
	position: relative;
}
#menu li a:hover{
	background: #e2e2e2;
}
@media screen and (min-width: 480px) {
#menu li a:before{
	position: absolute;
	content: '';
	top: 60%;
	left: 50%;
	width: 7px;
	height: 7px;
	border-top: solid 1px #444;
	border-right: solid 1px #444;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#menu li a:hover:after{
	width: 100%;
	height: 3px;
}
#menu li a:after{
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 3px;
	background-color: #0072ae;
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
}
#toggle{ 
	display: none;
}
@media screen and (max-width: 950px) {
#menu li{
	width: 25%;
	font-size: 14px;
	border-bottom: 1px solid #fff;
}
#menu li a{
	padding: 12px 0 20px;
}
}
@media screen and (max-width: 480px) {
#menu_wrap{
	opacity: 1; 
}
#menu{
	display: none;
}

#menu li{
	width: 100%;
	font-size: 13px;
}
#menu li a{
	padding: 10px 0 8px;
}
#menu li a:after{
	position: absolute;
	content: '';
	top: 45%;
	left: 90%;
	width: 6px;
	height: 6px;
	border-top: solid 2px #444;
	border-right: solid 2px #444;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#toggle{
	display: block;
	position: relative;
	width: 100%;
	background: #e2e2e2;
}
#toggle a{
	display: block;
	position: relative;
	padding: 12px 0 12px;
	border-bottom: 1px solid #fff;
	color: #222;
	text-align: left;
	text-decoration: none;
}
.icon-menu{
	font-size: 24px;
	padding-left: 12px;
}
}

/* mainVis ----------------------- */
.visWrap{
	width: 100%;
	background-color: #343434;
	position: relative;
}
.visWrap:after{
	content:"";
	display:block;
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width: 100%;
	background:url(/common/img/pattern.png) 0 0 repeat;
}
@media screen and (max-width: 768px) {
.visWrap:after{
	background:url(/common/img/pattern2.png) 0 0 repeat;
}
}
.mainVis {
	width: 990px;
	height: 630px;
	position: relative;
	overflow:hidden;
	margin: 0 auto;
	/*background:url(/common/img/mainvis02.jpg) left top no-repeat;*/
}
@media screen and (max-width: 989px) {
.mainVis {
	width: 100%;
	height: 0;
	padding-top: 63.6%;
	position: relative;
	overflow:hidden;
}
}
.mainVis:after {
	content: url(/common/img/main_copy.png) ;
	position: absolute;
	top:50%;
	left:5%;
	height:100%;
	width: 100%;
	z-index: 20;
}
@media screen and (max-width: 970px) {
.mainVis:after {
	 -webkit-transform: scale(0.9); 
	 -moz-transform: scale(0.9); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 845px) {
.mainVis:after {
	 -webkit-transform: scale(0.8); 
	 -moz-transform: scale(0.8); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 750px) {
.mainVis:after {
	 -webkit-transform: scale(0.7); 
	 -moz-transform: scale(0.7); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 640px) {
.mainVis:after {
	 -webkit-transform: scale(0.6); 
	 -moz-transform: scale(0.6); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 540px) {
.mainVis:after {
	 -webkit-transform: scale(0.54); 
	 -moz-transform: scale(0.54); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 425px) {
.mainVis:after {
	 -webkit-transform: scale(0.43); 
	 -moz-transform: scale(0.43); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
@media screen and (max-width: 414px) {
.mainVis:after {
	 -webkit-transform: scale(0.41); 
	 -moz-transform: scale(0.41); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}

@media screen and (max-width: 375px) {
.mainVis:after {
	 -webkit-transform: scale(0.37); 
	 -moz-transform: scale(0.37); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}

@media screen and (max-width: 320px) {
.mainVis:after {
	 -webkit-transform: scale(0.32); 
	 -moz-transform: scale(0.32); 
	 -moz-transform-origin: 0 0; 
	 -webkit-transform-origin: 0 0; 
}
}
.mainVis .visPhoto {
	position: absolute;
	top:0;
	left:0;
	height:0;
	width: 100%;
	padding-top: 63.6%;
	background:0 0 no-repeat;
	background-size:cover;
	-webkit-animation: mainVis infinite linear 40s;
	        animation: mainVis infinite linear 40s;
}
.mainVis .visPhoto:nth-child(1) {
	background-image:url(/common/img/mainvis01.jpg);
	-webkit-transform-origin:bottom top;
	transform-origin:bottom top 0;
	-webkit-animation-delay:-1s;
	animation-delay:-1s;
}
.mainVis .visPhoto:nth-child(2) {
	background-image:url(/common/img/mainvis02.jpg);
	-webkit-transform-origin:bottom left;
	transform-origin:bottom left 0;
	-webkit-animation-delay:-33s;
	animation-delay:-33s;
	opacity: 0;
}
.mainVis .visPhoto:nth-child(3) {
	background-image:url(/common/img/mainvis03.jpg);
	-webkit-transform-origin:right bottom;
	transform-origin:right bottom 0;
	-webkit-animation-delay:-25s;
	animation-delay:-25s;
	opacity: 0;
}
.mainVis .visPhoto:nth-child(4) {
	background-image:url(/common/img/mainvis04.jpg);
	-webkit-transform-origin:center center;
	transform-origin:center center 0;
	-webkit-animation-delay:-17s;
	animation-delay:-17s;
	opacity: 0;
}
.mainVis .visPhoto:nth-child(5) {
	background-image:url(/common/img/mainvis05.jpg);
	-webkit-transform-origin:top left;
	transform-origin:top left 0;
	-webkit-animation-delay:-9s;
	animation-delay:-9s;
	opacity: 0;
}


@-webkit-keyframes mainVis {
	0% {
		opacity: 0;
		-webkit-transform: scale(1) ;
	}
	10%,20% {
		opacity: 1;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1.5) ;
	}
}
@keyframes mainVis {
	0% {
		opacity: 0;
		transform: scale(1) ;
	}
	10%,20% {
		opacity: 1;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 0;
		transform: scale(1.5) ;
	}
}

/* page title style --------------- */
.titleWrap{
	width: 100%;
	background-size:cover;
	background-position: center center; 
}
.about{
	background-image:url(/about/img/bg_about.jpg);
}
.member{
	background-image:url(/member/img/bg_member.jpg);
}
.point{
	background-image:url(/point/img/bg_point.jpg);
}
.flow{
	background-image:url(/flow/img/bg_flow.jpg);
}
.voice{
	background-image:url(/voice/img/bg_voice.jpg);
}
.faq{
	background-image:url(/faq/img/bg_faq.jpg);
}
.company{
	background-image:url(/company/img/bg_company.jpg);
}
.contact{
	background-image:url(/contact/img/bg_contact.jpg);
}
.privacy{
	background-image:url(/privacy/img/bg_privacy.jpg);
}
.sitemap{
	background-image:url(/sitemap/img/bg_sitemap.jpg);
}

/* h2 style --------------------- */
h2.oneCol{
	font-family: "Times New Roman","游明朝",YuMincho,"HG明朝B","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	width: 100%;
	font-size: 26px;
	text-align: center;
	padding: 50px 10px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 50px;
	background: #0072ae; /* Old browsers */
	background: -moz-linear-gradient(
	-30deg,  #1e5799 0%, #0075c2 18%, #004198 18%, #004198 18%, #008ed8 77%); /* FF3.6-15 */
	background: -webkit-gradient(
	linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(18%,#0075c2), color-stop(18%,#004198), color-stop(18%,#004198), color-stop(77%,#008ed8)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* IE10 preview */
	background: linear-gradient(
	115deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(
	 startColorstr='#1e5799', endColorstr='#008ed8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
@media screen and (min-width: 590px) {
h2.oneCol br{
display: none;
}
}
h2#pTitle{
	font-family: "Times New Roman","游明朝", YuMincho,"HG明朝B", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	width: 100%;
	font-size: 37px;
	line-height: 1.1;
	text-align: center;
	padding: 70px 10px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 50px;
}
h2#pTitle span{
	font-size: 16px;
}
@media screen and (max-width: 768px) {
h2.oneCol{
	font-size: 20px;
	padding: 30px 10px;
}
h2#pTitle{
	font-size: 30px;
	padding: 50px 10px;
}
}
@media screen and (max-width: 480px) {
h2.oneCol{
	font-size: 14px;
	padding: 15px 20px;
	margin-bottom: 30px;
}
h2#pTitle{
	font-size: 18px;
	padding: 30px 20px;
	margin-bottom: 30px;
}
h2#pTitle span{
	font-size: 12px;
}
}

/* h3 style --------------------- */
h3{
	font-family:  "Times New Roman","游明朝", YuMincho,"HG明朝B","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	width: 100%;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 30px;
}
h3.ttl2col{
	color: #fff;
	padding: 18px 10px;
	background: #0072ae; /* Old browsers */
	background: -moz-linear-gradient(
	-30deg,  #1e5799 0%, #0075c2 18%, #004198 18%, #004198 18%, #008ed8 77%); /* FF3.6-15 */
	background: -webkit-gradient(
	linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(18%,#0075c2), color-stop(18%,#004198), color-stop(18%,#004198), color-stop(77%,#008ed8)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(
	-30deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* IE10 preview */
	background: linear-gradient(
	115deg,  #1e5799 0%,#0075c2 18%,#004198 18%,#004198 18%,#008ed8 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(
	 startColorstr='#1e5799', endColorstr='#008ed8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
h3.ttl3col{
	color: #555;
	padding: 0 10px;
	margin-bottom: 25px;
}
h3.ttl3col span{
	font-size: 22px;
	padding-bottom: 13px;
	border-bottom: solid 2px #0072ae;
}
@media screen and (max-width: 768px) {
h3.ttl2col{
	font-size: 20px;
}
}
@media screen and (max-width: 480px) {
h3{
	font-size: 14px;
	padding: 15px 10px;
	margin-bottom: 20px;
}
h3.ttl3col span{
	font-size: 15px;
}
h3.ttl2col{
	font-size: 15px;
}
}

/* one block style --------------------- */
.oneBlock{
	max-width: 990px;
	width: 100%;
	margin: 0 auto 60px;
}
@media screen and (max-width: 990px) {
.oneBlock{
	width: 94%;
	margin: 0 3% 20px 3%;
}
}

/* two block style --------------------- */
.twoBlock{
	max-width: 990px;
	width: 100%;
	margin: 0 auto 60px;
}
.twoBlock li{
	float: left;
	width: 48.4%;
	margin-left: 3%;
}
.twoBlock li:first-child{
	margin-left: 0;
}
.twoBlock li p{
	margin-bottom: 25px;
}
.twoBlock li img{
	width: 100%;
}
.fb-page{
	width: 478px;
}
.contactTel {
	text-align: center;
	margin-bottom: 10px;
}
.contactTel p{
	display: inline-block;
	margin-bottom:0!important;
}
.telIcon{
	width: 46px;
	margin-top: 12px;
}
.telIcon img{
	width: 100%;
}

.telNumber{
	line-height: 1.6;
	font-size: 25px;
	font-weight: bold;
	color: #0072ae;
	border-bottom: solid 2px #0072ae;
}
.btnInq a{
	display: block;
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color: #f9be00;
	text-align: center;
	text-decoration: none;
	padding: 14px 10px;
	background-color: #fff;
	border: solid 2px #f9be00;
}
.btnInq a:hover{
	background-color: #f9be00;
	color: #fff;
	border: solid 2px #f9be00;
}
.icon-mail{
	font-size: 22px;
}
@media screen and (max-width: 990px) {
.twoBlock{
	width: 100%;
	margin-bottom: 0;
}
.twoBlock li{
	float: none;
	width: 94%;
	margin: 0 3% 20px 3%;
}
.twoBlock li:first-child{
	margin-left: 3%;
}
.twoBlock li .contactTel li{
	float: left!important;
}
li.telIcon{
	width: 5%;
	margin-top: 12px;
}
li.telIcon img{
	width: 100%;
}
}
@media screen and (max-width: 480px) {
.contactTel{
	text-align: center;
	width: 100%;
	font-size: 11px;
	margin: 0 auto 10px;
}
.telIcon{
	width: 40px;
}
.telNumber{
	font-size: 21px;
	font-weight: nomal;
}
}
@media screen and (max-width: 320px) {
.fb-page{
	width: 100%;
}
}

/* three block style --------------------- */
.threeBlock{
	max-width: 990px;
	width: 99.9%;
	margin: 0 auto 60px;
}
.threeBlock li{
	float: left;
	max-width: 33.3%;
}
.threeBlock p{
	padding: 0 10px;
}
.blockPhoto{
	margin-bottom: 15px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.blockPhoto img{
	width: 100%;
	padding: 0;
	background-color: #f9f9f9;
}
.blockPhoto .figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 96.7%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
}
.figcaption .captionbox{
	display: table;
	margin-top: 25%;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	text-align: center;
}
.figcaption .captionbox h4{
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 10px;
}
.figcaption .captionbox p span{
	text-align: center;
	padding: 5px 8px;
	border: solid 1px #fff;
}
.blockPhoto:hover .figcaption {
	opacity: 1;
}

@media screen and (max-width:640px) {
.threeBlock{
	width: 100%;
	margin-bottom: 20px;
}
.threeBlock li{
	float: none;
	max-width: 94%;
	margin: 0 3% 30px 3%;
}
.threeBlock li:first-child{
	margin-left: 3%;
}
.blockPhoto{
	margin-bottom: 15px;
}
}

/* footer style --------------------- */
.footer{
	width: 100%;
	background-color: #f5f5f5;
	padding: 30px 0 10px 0;
}
.footer .twoBlock{
	max-width: 990px;
	width: 100%;
	margin: 0 auto 20px;
}
.footerMenuL{
	width: 45%;
	margin-right: 20px;
	float: left;
}
.footerMenuR{
	width: 45%;
}
.footerMenuL li,
.footerMenuR li{
	width: 100%;
	margin-bottom: 5px;
	padding-left: 0;
	margin-left:0;
}
.footerMenuL a,
.footerMenuR a{
	padding-left: 15px;
	position: relative;
}
.footerMenuL a:before,
.footerMenuR a:before{
	position: absolute;
	content: '';
	top: 40%;
	left: 0;
	width: 6px;
	height: 6px;
	border-top: solid 2px #0072ae;
	border-right: solid 2px #0072ae;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.twoBlock li p.footerInqMss{
	font-size: 16px;
	text-align: center;
	margin-bottom: 5px;
}
.icon-paint-format{
	font-size: 20px;
}
.footerBt{
	width: 100%;
	background-color: #343434;
	padding: 40px 0 30px;
	text-align: center;
}
.footerLogo{
	width: 200px;
	margin: 0 auto;
}
.footerLogo img{
	width:100%;
}
.footerBt p{
	color: #fff;
}
.footerBt a{
	text-decoration: none;
}
.footer .twoBlock li .telNumber{
	color: #555;
	border-bottom: solid 2px #555;
}

@media screen and (max-width: 768px) {
.footerMenuL li,
.footerMenuR li{
	padding-top: 2px;
	margin:0!important;
	
}
}
@media screen and (max-width: 480px) {
.footer{
	padding: 20px 0 5px 0;
}
.twoBlock li p.footerInqMss{
	font-size: 14px;
	text-align: center;
	margin: 0 5px 10px;
}
.footerLogo{
	width: 160px;
	margin: 0 auto;
}
.footerBt{
	padding: 20px 10px;
}
}

/* about style --------------------- */
.nakazoePhoto{
	position: relative;
}
.nakazoeName{
	font-family:  "Times New Roman","游明朝", YuMincho,"HG明朝B","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	position: absolute;
	top: 6%;
	left: 60%;
	width: 170px;
	padding: 32px 0 43px;
	background-color: #000;
	color: #fff;
	line-height: 1.7;
	text-align: center;
	z-index: 30;
	opacity: 0.7;
	background:url(/common/img/bgGray.png) 0 0 repeat\9
}
.nakazoeName span{
	font-size: 25px;
	border-bottom: 2px solid #fff;
	line-height: 1.5;
	padding: 2px;
}
.aboutBg{
	max-width: 990px;
	width: 100%;
	height: 695px;
	margin: 0 auto 80px;
	position: relative;
	background:url(/about/img/bg_about01.jpg) no-repeat right top\9
}
.aboutBg .aboutImg{
	position: absolute;
	top:0;
	left:0;
	height:0;
	width: 100%;
	height: 100%;
	background:0 0 no-repeat;
	background-size:cover;
	-webkit-animation: aboutImg 32s infinite linear 0s;
	        animation: aboutImg 32s infinite linear 0s;
}
.aboutBg .aboutImg:nth-child(1){
	background-image:url(/about/img/bg_about01.jpg);
}
.aboutBg .aboutImg:nth-child(2){
	background-image:url(/about/img/bg_about02.jpg);
	animation-delay: 8s;
	opacity: 0;
}
.aboutBg .aboutImg:nth-child(3){
	background-image:url(/about/img/bg_about03.jpg);
	animation-delay: 16s;
	opacity: 0;
}
.aboutBg .aboutImg:nth-child(4){
	background-image:url(/about/img/bg_about04.jpg);
	animation-delay: 24s;
	opacity: 0;
}
@keyframes aboutImg {
	0% { opacity: 0; animation-timing-function: ease-in; }
	8% { opacity: 1; animation-timing-function: ease-out; }
	23% { opacity: 1 }
	36% { opacity: 0 }
	100% { opacity: 0 }
}
.aboutBg .aboutIn{
	position: absolute;
	top: 0;
	left: 0;
	width: 48.4%;
	height: 100%;
	padding: 25px;
	color: #fff;
	background-color: #000;
	opacity: 0.7;
	z-index: 10;
	background:url(/common/img/bgGray.png) 0 0 repeat\9
}
.aboutIn p{
	margin-bottom: 25px;
}
.spPhoto{
	display: none;
}
.meeting{
	display: table;
	width: 99.9%;
	margin-bottom: 30px;
}
.meeting li{
	display: table-cell;
}
.meeting li img{
	width: 100%;
}
.aligncenter{
	width: 100%;
	text-align: center;
}
@media screen and (max-width: 768px) {
.aboutBg{
	width: 100%;
	margin-bottom: 0;
	overflow: auto;
	background: url(/about/img/bg_about05.jpg) no-repeat right top;
}
.aboutBg .aboutImg{
	display: none;
}
.aboutBg .aboutIn{
	width: 100%;
	height: auto;
	padding: 30px 3% 25px;
	color: #fff;
	background:none;
}
.aboutIn p{
	margin-bottom: 25px;
}
}
@media screen and (max-width: 480px) {
.nakazoeName{
	top: 6%;
	left: 56%;
	width: 120px;
	padding: 20px 0 25px;
	font-size: 11px;
}
.nakazoeName span{
	font-size: 17px;
	border-bottom: 1px solid #fff;
}

.aboutBg{
	width: 94%;
	margin: 0 auto 20px;
	height: auto;
}
.aboutBg .aboutImg{
	display: none;
}
.aboutBg .aboutIn{
	padding: 0;
	width: 100%;
	height: auto;
	color: #555;
	background-color: #fff;
	opacity: 1;
	position: static;
}
.spPhoto{
	display: block;
}
.spPhoto img{
	width: 100%
}
.meeting li{
	display: block;
	width: 94%;
	margin: 0 auto 10px;
}
.meeting li:last-child{
	margin-bottom: 0;
}
}

/* member style --------------------- */
.memberInt{
	position: relative;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.memberInt img,
.allmember img{
	width: 100%;
	margin-bottom: 10px;
}
.memberName{
	font-family:  "Times New Roman","游明朝", YuMincho,"HG明朝B","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	position: absolute;
	top: 67px;
	left: 555px;
	width: 190px;
	padding: 35px 0 50px;
	background-color: #000;
	color: #fff;
	font-size: 15px;
	line-height: 1.7;
	text-align: center;
	z-index: 30;
	opacity: 0.7;
	background:url(/common/img/bgGray.png) 0 0 repeat;
}
.memberNameLeft{
	font-family:  "Times New Roman","游明朝", YuMincho,"HG明朝B","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
	position: absolute;
	top: 67px;
	left: 55px;
	width: 190px;
	padding: 35px 0 50px;
	background-color: #000;
	color: #fff;
	font-size: 15px;
	line-height: 1.7;
	text-align: center;
	z-index: 30;
	opacity: 0.7;
	background:url(/common/img/bgGray.png) 0 0 repeat;
}
.memberLast{
	margin-bottom: 40px;
}
.memberName span,
.memberNameLeft span{
	font-size: 27px;
	border-bottom: 2px solid #fff;
	line-height: 1.5;
	padding: 2px;
}
.bgGray{
	width: 100%;
	padding: 40px 0 40px 0;
	background-color: #f5f5f5;
}
.bgWhite{
	width: 100%;
	padding: 40px 0 40px 0;
	background-color: #fff;
}
.allmember{
	max-width: 900px;
	margin: 0 auto 50px;
}
@media screen and (max-width: 800px) {
.memberInt{
	width: 100%;
	margin: 0 0 15px 0;
}
.memberInt p{
	padding: 0 0 0 3%;
}
.bgGray,
.bgWhite{
	padding: 0 0 0 0;
	background-color: #fff;
}
.memberName{
	top: 10%;
	left: 67%;
	width: 180px;
	padding: 25px 0 40px;
	font-size: 12px;
}
.memberNameLeft{
	top: 10%;
	left: 10%;
	width: 170px;
	padding: 25px 0 40px;
	font-size: 12px;
}
.memberName span,
.memberNameLeft span{
	font-size: 24px;
	border-bottom: 1px solid #fff;
	line-height: 1.5;
	padding: 2px;
}
.allmember{
	margin: 0 auto 20px;
}
}
@media screen and (max-width: 480px) {
.memberName{
	top: 5%;
	left: 60%;
	font-size: 10px;
	width: 115px;
	padding: 15px 0 20px;
}
.memberNameLeft{
	top: 5%;
	left: 5%;
	font-size: 10px;
	width: 115px;
	padding: 15px 0 20px;
}
.memberName span,
.memberNameLeft span{
	font-size: 14px;
	border-bottom: 1px solid #fff;
	line-height: 1.5;
	padding: 2px;
}
}


/* point style --------------------- */
.pointBg{
	width: 100%;
	margin: 0;
}
.pointOne{
	background: url(/point/img/bg_point01.jpg) no-repeat center top;
	background-size:cover;
}
.pointTwo{
	background: url(/point/img/bg_point02.jpg) no-repeat center top;
	background-size:cover;
}
.pointThree{
	background: url(/point/img/bg_point03.jpg) no-repeat center top;
	background-size:cover;
}
.pointFour{
	background: url(/point/img/bg_point04.jpg) no-repeat center top;
	background-size:cover;
}
.pointFive{
	background: url(/point/img/bg_point05.jpg) no-repeat center top;
	background-size:cover;
}
.pointInner{
	max-width: 990px;
	margin: 0 auto;
	color: #fff;
}
.txtRight{
	text-align: right!important;
}
.boxRight{
	float: right;
}
.pointInner p{
	width: 60%;
	padding-bottom: 80px;
}
.ponitMb{
	margin-bottom: 0!important;
}
h3.pointTtl{
	padding-top: 50px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 38px;
}
h3.pointTtl span{
	font-size: 80px;
	border-bottom: solid 2px #fff;
}
@media screen and (max-width: 768px) {
.pointInner{
	width: 100%;
	padding: 0 10px;
}
h3.pointTtl{
	padding-top: 30px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 30px;
}
h3.pointTtl span{
	font-size: 50px;
	border-bottom: solid 2px #fff;
}
.pointInner p{
	width: 75%;
	padding-bottom: 40px;
}
}
@media screen and (max-width: 480px) {
.pointInner{
	width: 96%;
	padding: 0 2%;
}
h3.pointTtl{
	padding-top: 20px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 20px;
}
h3.pointTtl span{
	font-size: 36px;
	border-bottom: solid 1px #fff;
}
.pointInner p{
	width: 100%;
	padding-bottom: 30px;
}
}

/* flow style --------------------- */
.flowPhoto{
	max-width: 700px;
	margin: 0 auto 40px;
	text-align: center;
}
.flowPhoto img{
	width: 100%;
	margin-bottom: 15px;
}
.icon-arrow-down2{
	font-size: 45px;
}
.samplePhoto{
	max-width: 80%;
	margin: 0 auto;
	text-align: center;
}
.samplePhoto img{
	width: 100%;
	margin-top: 15px;
}
.samplePhoto span{
	font-size: 15px;
	font-weight: bold;
}
.samplePrice{
	width: 100%;
	border-top: solid 1px #ccc;
	margin-bottom: 15px;
}
.samplePrice tr{
	width: 100%;
	padding: 8px 4px;
	border-bottom: dotted 1px #ccc;
}
.samplePrice tr:nth-child(odd){
	background-color: #f3f3f3;
}
.samplePrice tr.lastLine{
	border-bottom: solid 2px #ccc;
}
.samplePrice tr.sumLine{
	border-bottom: none;
}
.samplePrice td{
	padding: 8px 0;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}
@media screen and (max-width: 480px) {
.flowPhoto{
margin-bottom: 20px;
}
.samplePhoto{
	max-width: 90%;
}
.samplePrice th{
	width: 70%;
}
.samplePrice td{
	font-size: 15px;
}
}


/* voice style --------------------- */
.coverage{
	display: table;
	margin: 0 auto;
	color: #fff;
	width: 320px;
	height: 320px;
	font-size: 16px;
	background-color: #f9be00;
	border-radius: 50%;
}
.coverageIn{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.icon-bubbles4{
	font-size: 70px;
	color: #fff;
}
@media screen and (max-width: 768px) {
.coverage{
	width: 260px;
	height: 260px;
	font-size: 13px;
	margin-bottom: 30px;
}
.icon-bubbles4{
	font-size: 60px;
}
}


/* faq style --------------------- */
.qa{

	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dotted 1px #ccc;
}
.question{
	font-size: 16px;
	font-weight: bold;
	color:#0072ae;
}
.qtxt{
	font-size: 16px;
	font-weight: bold;
}
.answer{
	font-size: 16px;
	font-weight: bold;
	color:#ff9900;
}
.lastqa{
	border-bottom: none;
	margin-bottom: 70px;
}
@media screen and (max-width: 480px) {
.lastqa{
	margin-bottom: 30px;
}
}

/* company style --------------------- */
.companyData dt{
	float: left;
	width: 5em;
	padding:0;
	font-weight: bold;
}
.companyData dd{
	padding:0;
}
#gmap{
	position: relative;
	padding-bottom: 56%; // これが縦横比
	height: 0;
	overflow: hidden;
	margin-bottom: 15px;
}
#gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
p.notice{
	margin-left:1em;
	text-indent:-1em;
}

/* contact style --------------------- */
.formTable{
	width: 500px;
	margin: 0 auto;
}
.formTable th{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #555;
	padding: 4px 8px;
}
.formTable th span{
	color: red;
}
.formTable td{
	padding-top: 10px;
	padding-bottom: 25px;
}
.formTable input,
.formTable textarea{
	width: 500px;
	padding: 7px;
	border: solid 1px #aaa;
	border-radius: 5px;
}
.formBtn{
	text-align: center;
	margin-bottom: 40px;
}
.formBtn input{
	width: 400px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 16px 10px;
	background-color: #f9be00;
	border: solid 2px #f9be00;
	border-radius: 5px;
}
.formBtn input:hover,
.confirmBtn input:hover{
	color: #f9be00;
	background-color: #fff;
}
.error_messe{
	color: red;
}
.icon-home{
	font-size: 24px;
}
.confirmBtn{
	width: 500px;
	margin: 0 auto 40px;;
}
.confirmBtn li{
	float: left;
	width: 240px;
	margin-left: 20px;
}
.confirmBtn li:first-child{
	margin-left: 0;
}
.confirmBtn input{
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 13px 10px;
	background-color: #f9be00;
	border: solid 2px #f9be00;
	border-radius: 5px;
}
.confirmBtn input.backBtn{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 13px 10px;
	background-color: #ccc;
	border: solid 2px #ccc;
	border-radius: 5px;
}
.confirmBtn input.backBtn:hover{
	color: #555;
	background-color: #fff;
}
.thanksTtl{
	margin-bottom: 50px!important;
}
@media screen and (max-width: 500px) {
.formTable{
	width: 94%;
	margin: 0 auto;
}
.formTable input,
.formTable textarea{
	width: 100%;
}
.formBtn input{
	width: 90%;
	margin: 0 auto;
}
.confirmBtn{
	width: 100%;
}
.confirmBtn li{
	float: none;
	width: 94%;
	margin: 0 auto;
}
.confirmBtn li:first-child{
	margin: 0 auto 15px;
}
}

/* sitemap style --------------------- */
.mapList dt{
	font-size: 16px;
	font-weight: bold;	
}
.mapList dd{
	margin-bottom: 15px;
}


/* ------------------------------------------------------
ajust
------------------------------------------------------ */
.mb0{
	margin-bottom:0!important;
}
.mb10{
	margin-bottom:10px!important;
}
.mb20{
	margin-bottom:20px!important;
}

/* ------------------------------------------------------
clearfix
------------------------------------------------------ */
#menu,
.header,
.twoBlock,
.threeBlock,
.contactTel ul,
.pointBg{
/zoom: 1;
}
#menu:after,
.header:after,
.twoBlock:after,
.threeBlock:after,
.contactTel ul:after,
.pointBg:after{
content: '';
display: block;
clear: both;
}